EDIT - bug #6837

Use country label instead of description for specimen table

07/21/2017 10:18 AM - Patrick Plitzner

Status: Closed Start date:

Priority: New Due date:

Assignee: Patrick Plitzner % Done: 0%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 4.9

Severity: normal Found in Version:

Description

Related issues:

Related to EDIT - bug #6851: Use country label instead of description in spec... Closed

History

#1 - 07/21/2017 10:21 AM - Patrick Plitzner

- Status changed from New to Closed

fixed with cdmlib|4103e3d4e8ad9db380a1de83f10c88d04{52a753.

#2 - 07/24/2017 11:26 PM - Andreas Miiller

- Related to bug #6851: Use country label instead of description in specimen cache strategy added
